/* CSS Document */


a:link { color: #FFFFFF; text-decoration: none; }
a:hover { color: #FFFFFF;text-decoration: underline;}
a:visited { color: #FFFFFF;	text-decoration: none;}

a.submenu_link_on {	color: #FFFFFF;	text-decoration: none;}
a.submenu_link_off:hover {	color: #FFFFFF;	text-decoration: none;}
a.submenu_link_off:visited {color: submenu_link_off;text-decoration: none;}

a.footerLink:link {color: #CCCCCC;	}
a.footerLink:visited {color: #CCCCCC;}
a.footerLink:hover {color: #FFFFFF;	}


a img, :link img, :visited img {border: none}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}

#mainBKG {
	width:852px;
	margin: auto;
	background-repeat: no-repeat;
	height: 847px;
	z-index:1;
}

#logoHome {    /* clickable area */
	float:right;
	position: relative;
	left: -715px;
	top: 20px;
	width : 110px;
	height: 40px;	
}

#mainNav {
	top: -150px; /* defaulte position for Contribute  */
	position:relative;
	width: 550px;
	height: 85px;
	z-index:99;

}

#topTile {
	position: relative;
	height:30px;
	overflow: auto;
	visibility:visible;
	z-index:6;
}

#pageTitle{
	float: right;
	clear: right;
	position: relative;
	overflow: auto;
	visibility:visible;
	z-index:7;
}

#contentWindow {
	clear: right;
	float: right;
	position: relative;
	overflow: auto;
	font-family: "Trebuchet MS", "Myriad Roman", sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	background-image: url(/images_global/bkg_content.png);
	visibility:visible;
	z-index:3;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 22px;
	padding-left: 22px;
}

#contentWindow p, #contentWindow .normal {
	color: #CCCCCC;
}


#header_LG, h1 {
	text-decoration: none;
	font-family: "Myriad Roman", sans-serif;
	font-size: 16px;
	font-weight:normal;
	margin-top: 16px;
}

h2 {
	text-decoration: none;
	font-family: "Myriad Roman", sans-serif;
	font-size: 16px;
	font-weight:normal;
	margin-bottom: 0;
	margin-top: 16px;
}

#subMenu {
	float: right;
	position: relative;
	font-family: "Trebuchet MS", "Myriad Roman", sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #CCCCCC;
	padding: 12px;
	overflow: hidden;
	word-wrap: break-word;
	background-image: url(/images_global/bkg_content.png);
	z-index:20;
}

#footer {
	clear: both;
	width: 828px;
	font-family: "Trebuchet MS", "Myriad Roman", sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	z-index:8;
}

#error_block {
	border: solid 1px red;
	margin: 10px 0;
}

#error_block .error_title {
	padding: 4px;
	font-weight: bold;
	background-color: red;
	color: white;
}

#error_block .error_item {
	padding: 4px;
	font-weight: bold;
	background-color: #ffcccc;
	color: #ff4444;
}

input {
	color: #333333;
	background-color:#545454;
	border: 1px solid #444444;
	font-family:verdana, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	width:100%;
}

.input_file {
	background-color:#545454;
	border: 1px solid #444444;
	font-family:verdana, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	width:100%;
}

.input_submit {
	border: 1px solid #444444;
	background-color: #545454;
	color: #CCCCCC;
	width: 80px;
	height: 30px;
	font-size: 14px;
	cursor: pointer;
}

textarea {
	background-color:#545454;
	border: 1px solid #444444;
	font-family:verdana, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	width:100%;
}	
